#logo
{
	margin-left: 0;
	width: 100%;
	text-align: center;
}
.home-sections .section .section-title
{
	position: static;
	width: auto;
}
.home-sections .section .section-title H2
{
	background: none !important;
	height: auto;
	line-height: 24px;
	padding: 0;
	width: auto;
	text-align: left;
	margin-bottom: 1em;
}
.home-sections .section .section-title H4, .home-sections .section .section-title P
{
	display: none;
}
.home-sections .section .section-content
{
	margin-left: 0;
}
.one-fourth, .one-third, .two-fourth, .two-third
{
	width: 100%;
	float: none;
}
TABLE TD, TABLE TH
{
	padding: 5px 10px;
}
.home-sections UL LI.pointer
{
	display: none;
}
.home-sections UL.blocks LI
{
	margin-right: 20px;
}
